TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

IsIdentical ( any L, any R ) -> elt-alg^boo

### Description

<shortdoc> True if 'L' and 'R' are identical, i.e., if 'L' and 'R' are references to the same object. </shortdoc>

### Examples

IsIdentical(Z,Z);
IsIdentical(Z,Integers());

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack